<!DOCTYPE html>
<html>
<head>
	<title>Music/Index Page</title>
</head>
<body>

	<h1>You are at the activity/music/index page.</h1>
	
	<img src="../images/music.gif">

	<ol type="a">

		<!-- you can also use # sign since it's on the same page -->
		<a href="../index.html">
		<li>Index.html</li>
		</a>

		<!-- Go to music/index.html -->
		<a href="./index.html">
		<li>music/index.html</li>
		</a>

		<!-- Go to music/listings.html -->
		<a href="./listings.html">
		<li>music/listings.html</li>
		</a>

		<!-- Go to music/reviews.html -->
		<a href="./reviews.html">
		<li>music/reviews/html</li>
		</a>

	</ol>
</body>
</html>